uuid:
  -
    value: 2f99cf33-6dc2-4b1e-bf80-8700250693a9
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: exploring-rhodes-old-town_1920_2b0a9986-edit.jpg
uri:
  -
    value: 'public://2019-10/exploring-rhodes-old-town_1920_2b0a9986-edit.jpg'
    url: /sites/default/files/2019-10/exploring-rhodes-old-town_1920_2b0a9986-edit.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 407486
status:
  -
    value: true
created:
  -
    value: '2019-10-22T13:15:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T13:15:31+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
